"/register/record/get-bulk":
  post:
    tags:
      - zea2_register_record
    description:
      Возвращает записи реестра с указанными ключами
    parameters:
      - name: body
        in: body
        required: true
        description: JSON Body
        schema:
          $ref: '#/definitions/ZEA2_RegisterBundle_RegisterRecordBundle_GetBulkRegisterRecordRequest'
    responses:
      200:
        description: 200 OK
        schema:
          required:
            - success
            - register_records
          properties:
            success:
              type: boolean
              description: '=true'
            register_records:
              type: array
              items:
                $ref: '#/definitions/ZEA2_RegisterBundle_RegisterRecordBundle_RegisterRecord'
      404:
        $ref: '#/responses/ZEA2_NotFound'